About: "From glibc-2.2.x to glibc-2.3.x"

DJ Lucas dj_me at swbell.net
Sat Oct 26 14:23:06 PDT 2002


Hola guys and gals,

I honestly have almost no understanding of what's going on with this more
than we need a couple of the libs from glibc 2.2.x in order for some
programs to work with the new glibc-2.3.x in chapter 6.  Just
curiousity...has anybody tried to build glibc-2.3.x at the begining of
chapter 5 (in it's own seperate temp location) and then force the rest of
the static build process to look at those libs?  I mean adding a second
build of glibc is a huge process...but with the question of how "pristine"
the resulting system is, this seems logical to me.  I don't understand the
problem enough to make an educated suggestion, so I am curious as to whether
this is even a possibility?  I already admitted it's above my understanding,
hence I havn't tried it.  I feel kind of 'out of line' even posting this,
with ya'll gurus working on the problem, but I thought WTH, I'd suggest this
just in case it is a possible solution. :-$

DJ Lucas


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-chat' in the subject header of the message



More information about the lfs-chat mailing list